@charset "utf-8";
/*
Template: welcart_basic
Theme Name: Welcart Basic Child
Description: Welcart Basic theme の子テーマ.
Version: 1.0
*/
@import url("../welcart_basic/style.css");
.require {
  color: red;
}
/* 検索消去 */
@media screen and (min-width: 62.5em) {
  .search-box {
    display: none;
  }
}
/**** アクセスマップ ****/
.amap-title {
  display: block;
  font-size: 1.8em;
  text-indent: 0.1em;
  text-align: left;
  width: 100%;
  background-color: #CCC;
  border: 1px;
  padding: 10px;
}
/**** ご来店案内 ****/
.hanbai-kumoyama {
  display: block;
  font-size: 1.2em;
  max-width: 1000px;
  background-color: #ddd;
  border: 0;
  padding: 5px;
  margin: 10px auto;
}
/*
input.to_deliveryinfo_button {
	display: none;
}

body.page-id-4 .to_memberlogin_button:nth-child(1)::after {
	content: "ログイン";
}

body.page-id-4 table tr:nth-child(13):not(.name-row) td::after {
	content: "新規会員登録用（半角で6文字以上30文字以内）　";
	margin-left: -19.2em;
	background: #fff;
}

body.page-id-4 table tr:nth-child(14):not(.furikana-row) td::after {
	content: "新規会員登録用（半角で6文字以上30文字以内）　";
	margin-left: -19.1em;
	background: #fff;
}

body.page-id-4 #customer-info h5:nth-of-type(2)::after {
	content: "会員登録はこちら▼　　　";
	margin-left: -12.5em;
	background: #fff;
}

body.page-id-5 table.customer_form tr:nth-child(13) td::after {
	content: "新規会員登録用（半角で6文字以上30文字以内）　";
	margin-left: 0;
	background: #fff;
}

body.page-id-5 table.customer_form tr:nth-child(14) td::after {
	content: "新規会員登録用（半角で6文字以上30文字以内）　";
	margin-left: 0;
	background: #fff;
}
*/
/*
header #site-navigation input#panel.on-off + div.nav-menu-open, header #site-navigation input#panel.on-off:checked + div.nav-menu-open, header #site-navigation input#panel.on-off + div.header-nav-container {
    display: block;
    height: auto;
    overflow: inherit;
    background-color: #000;
}
#site-navigation li {
    padding: 11px;
    border-right: 1px solid #fff;
}

#site-navigation ul li:first-child {
    border-left: 1px solid #fff;
}

#site-navigation li a:hover {
    background-color: #eb876f;
}

#site-navigation li.current_page_item a, #site-navigation li.current-menu-parent a {
    background-color: #eb876f;
}

#site-navigation li a {
   display: block;
   margin-top: -10px;
   padding: 1.8em 1.42857em;
   border-bottom: none;
   color: #fff;
   line-height: 100%;
}
*/
.entry-content img {
  margin-left: 21px;
}
.skuname {
  text-align: right;
}
#wc_cart #cart .upbutton {
  display: none;
}
/*必須の調整*/
body .haveto {
  font-size: .875em;
  padding: 3px;
  background: #C61D20;
  color: #fff;
  border-radius: 5px;
  margin-left: 5px;
  position: relative;
  bottom: 1px;
}
@media screen and (min-width: 62.5em) {
  h1.site-title a, div.site-title a {
    color: #fff !important;
  }
}
@media screen and (max-width: 410px) {
  h1.site-title img, div.site-title img {
    width: 100% !important;
  }
}
h1.site-title a, div.site-title a {
  color: #fff !important;
}
h1.site-title img, div.site-title img {
  width: 370px !important;
}
#welcart_category-3 {
  display: none;
}
/*
.columnright {
  display: none;
}
*/
/*
.columncenter {
	display: none;
}*/
@media screen and (min-width: 62.5em) {
  h1.site-title, div.site-title {
    font-size: 2em;
    padding: 0;
  }
}
@media screen and (min-width: 38.75em) {
  .cat-il.type-grid article {
    width: 29.3%;
  }
}
@media screen and (max-width: 620px) {
  .cat-il.type-grid article:nth-of-type(3n) {
    margin-right: 8%;
  }
}
@media screen and (min-width: 38.75em) {
  .cat-il.type-grid article:nth-of-type(3n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 38.75em) {
  .cat-il.type-grid article:nth-of-type(4n) {
    margin-right: 4%;
  }
}
@media screen and (max-width: 620px) {
  .cat-il.type-grid article:nth-of-type(6n) {
    margin-right: 0%;
  }
}
@media screen and (min-width: 62.5em) {
  footer nav {
    width: 1000px;
    margin: 0 auto;
    padding: 0;
  }
}
@media screen and (min-width: 62.5em) {
  .copyright {
    padding: 0;
  }
}
/**** 注文後のお問い合わせへボタン装飾 ***/
.btn-inquiry-after-order a {
  max-width: 320px;
  border: 1px #89BDDE solid;
  /* padding: 0.3em 1.0em; */
  padding: 1.5em 2.2em;
  border-radius: 5px;
  background: #4C9ED9;
  color: #fff;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
  font-weight: bold;
  display: block;
  margin: 0 auto;
  margin-right: 50px;
  text-decoration: none;
  text-align: center;
}
/**** 注文後のお問い合わせへボタンホバー時装飾 ***/
.btn-inquiry-after-order a:hover {
  background: #006599;
  box-shadow: none;
  cursor: pointer;
}
/**** お問い合わせへボタン装飾 ***/
.btn-inquiry a {
  max-width: 320px;
  border: 1px #89BDDE solid;
  /* padding: 0.3em 1.0em; */
  padding: 1.5em 2.2em;
  border-radius: 5px;
  background: #4C9ED9;
  color: #fff;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
  font-weight: bold;
  display: block;
  margin: 0 auto;
  margin-right: 50px;
  text-decoration: none;
  text-align: center;
}
/**** お問い合わせへボタンホバー時装飾 ***/
.btn-inquiry a:hover {
  background: #006599;
  box-shadow: none;
  cursor: pointer;
}
/* 新着情報一覧（いらない内容表示の消去(ari) */
.category-news > .entry-meta {
  display: none;
}
/* aki 250314追加 */
.nodisp {
  display: none;
  height: 1rem;
}
.uploaderButtonDiv {
  display: flex;
  width: 100%;
  margin-bottom: 3rem;
  /*
	justify-content: center;
	*/
}
.imgW100 {
  width: 100%;
}
.pos-left a {
  margin-right: auto;
}
/* aki 250314追加 ここまで*/
/* aki 250425追加 
chromeで文字が小さくなる対策
*/
textarea {
  font-family: Helvetica, Arial, sans-serif;
}
/* aki 250425追加 ここまで*/
/* aki 250509追加 */
.mwwp-thanksH3 {
  color: red;
  font-size: 1.5em;
}
.mwwp-thanksDiv1 {
  border: 1px solid #ccc;
  width: 96%;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background-color: #fffcfc;
  padding: 3px;
  margin-bottom: 2em;
}
.mwwp-thanksDiv1 img {
  padding: 0;
  margin: 0;
}
.mw_wp_form_confirm .prev-order-button {
  display: none;
}
/*　人気商品　*/
.pop-item-div {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  ;
  overflow-x: auto;
}
.pop-item-div img {
  display: block;
  width: 10em;
  height: 10em;
  min-width: 10em;
  object-fit: contain;
  margin-left: 1em;
  margin-right: 1em;
}
.pop-item-div p {
  width 10em;
  flex-wrap: wrap;
  margin-left: 1em;
  margin-right: 1em;
  margin-bottom: 0.5em;
  text-align: center;
}
/* aki 250509追加 ここまで */
/* TOPキャンペーンバナー */
.banabox {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center; /* ←これを追加 */
  gap: 20px;
}
.box-item {
  width: calc(50% - 10px); /* gapの半分を差し引く */
  box-sizing: border-box;
}
.box-item-thum {
  width: auto; /* ←幅を画像サイズに */
  max-width: 100%; /* ←画面よりはみ出さないように */
  display: block;
  margin-left: auto;
  margin-right: auto; /* ←これで中央に寄る */
}
/* スマホ対応 */
@media (max-width: 768px) {
  .box-item {
    width: 100%;
  }
}
/* oo 250531追加 ここまで */